#include <string>
#include "inputFileParser.hpp"
#include "ncListCreator.hpp"
using namespace std;

int main (int argc, char* argv[]) {
    if (argc < 4) {
        cout << "Usage: findOverlaps input1 output\n";
        exit(0);
    }
    string inputFileName1 = string(argv[1]);
    string inputFileName2 = string(argv[2]);
    string outputFileName = string(argv[3]);
    NCListCreator creator = NCListCreator(inputFileName1);
//  InputFileParser ifp(inputFileName1, outputFileName);
//  ifp.parse();
    return 0;
}

